ALSA project - the C library reference

Data Fields
snd_seq_queue_skew_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields
unsigned int | value
unsigned int | base

## Detailed Description

Queue skew values

## Field Documentation

## ◆ base

unsigned int snd_seq_queue_skew_t::base

skew base

## ◆ value

unsigned int snd_seq_queue_skew_t::value

skew value

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-402/media/alsa-lib/1.2.8/.i586-glibc/ebox-3350dx2/alsa-lib-1.2.8/include/seq_event.h